.alias-inventory-finder-default-auto .inventory-finder-lead .widget-heading {
    display: none;
}

.ui-dialog {
	overflow-y: scroll !important;
}

.no-push{
    margin-bottom: 0 !important;
}

.alias-inventory-featured-default .main .btn.btn-primary,
.alias-inventory-featured-new .main .btn.btn-primary,
.alias-inventory-listing-default-auto-used .main .pricing .btn.btn-primary,
.alias-inventory-listing-default-auto-new .main .pricing .btn.btn-primary,
.alias-directions-default .main form .btn.btn-primary,
.ui-dialog form .btn{
	width:100%
}

.showroom-default .fuel-efficiency .ddc-span6 > div,
.showroom-default .fuel-efficiency .yui3-u-1-2 > div {
    right: 10px !important;
}

.inventory-featured-default .description span{
	display:block;
}

.inventory-featured-default .description span.separator{
	display:none;
}

.checkbox{
    font-size:15px;
}

.checkbox input{
    height:15px;
    width:15px;
}

.push {
	display: none;
}

.staff-listing .staffList .staff .fn{
    min-height:55px
}

@media (max-width: 1033px) {

    .alias-finance-default .main form .btn.btn-primary,
    .inventory-search-facetbrowse .main form .btn.btn-primary,
    .inventory-search-payment .main form .btn.btn-primary,
    .alias-inventory-featured-new .main .btn.btn-primary,
    .alias-inventory-lead-trade-in .main form .btn.btn-primary,
    .alias-inventory-lead-trade-in .main form .btn.btn-default,
    .alias-inventory-finder-default-auto .main form .btn.btn-primary,
    .alias-finance-lead .main form .btn.btn-primary,
    .alias-finance-application .main form .btn.btn-default,
    .alias-finance-application .main form .btn.btn-primary,
    .alias-calculator-payment .main form .btn.btn-primary,
    .alias-service-lead .main form .btn.btn-primary,
    .alias-parts-lead .main form .btn.btn-primary,
    .alias-bodyshop-lead .main form .btn.btn-primary,
    .alias-about-default .main form .btn.btn-primary,
    .alias-about-default .main .btn.btn-default,
    .alias-contact-default .main form .btn.btn-primary,
    .alias-directions-default .main form .btn.btn-primary,
    .alias-employment-listing .main .btn.btn-primary,
    .alias-contact-viewmodel .main form .btn.btn-primary,
    .alias-inventory-listing-no-results-auto .main form .btn.btn-primary,
    .alias-inventory-listing-no-results-auto .main .btn.btn-primary,
    .index .main form .btn.btn-primary,
    .index .main .btn.btn-primary,
    .showroom .main .btn.btn-primary,
    .showroom .main .btn.btn-default,
    .inventory-featured-default .main .btn.btn-primary {
        width: 100%
    }

    .alias-inventory-listing-no-results-auto form>.form-group{
		margin-left: 0!important;
	}

	.alias-inventory-listing-no-results-auto form>.form-group .ddc-offset2{
		margin-left:19%!important;
	    padding: 0;
	}

    .ui-dialog span.ui-icon-closethick:before {
        font-size: 25px !important;
    }
}

.alias-service-lead .main form .ddc-span4,
.alias-finance-default .main form .ddc-span4,
.alias-inventory-listing-no-results-auto .main form .ddc-span4,
.alias-inventory-listing-no-results-auto .main form .ddc-span2,
.alias-contact-viewmodel .main form .ddc-span4,
.alias-inventory-finder-default-auto .main form .ddc-span4,
.alias-inventory-finder-default-auto .main form .ddc-span2,
.alias-contact-default .main form .ddc-span4,
.alias-about-default .main form .ddc-span4,
.alias-bodyshop-lead .main form .ddc-span4,
.alias-parts-lead .main form .ddc-span4,
.alias-finance-application .main form .ddc-span4,
.alias-finance-lead .main form .ddc-span4,
.alias-inventory-lead-trade-in .main form .ddc-span4{
	width:21% !important;
    padding-right: 10px;
}

.alias-service-lead .main form .ddc-span8,
.alias-finance-default .main form .ddc-span8,
.alias-inventory-listing-no-results-auto .main form .ddc-span8,
.alias-inventory-listing-no-results-auto .main form .ddc-span10,
.alias-contact-viewmodel .main form .ddc-span8,
.alias-inventory-finder-default-auto .main form .ddc-span8,
.alias-inventory-finder-default-auto .main form .ddc-span10,
.alias-contact-default .main form .ddc-span8,
.alias-about-default .main form .ddc-span8,
.alias-bodyshop-lead .main form .ddc-span8,
.alias-parts-lead .main form .ddc-span8,
.alias-finance-application .main form .ddc-span8,
.alias-finance-lead .main form .ddc-span8,
.alias-inventory-lead-trade-in .main form .ddc-span8{
	width:79%!important;
}

.alias-service-lead .main form .ddc-offset4,
.alias-finance-default .main form .ddc-offset4,
.alias-finance-default .main form .ddc-offset2,
.alias-inventory-listing-no-results-auto .main form .ddc-offset2,
.alias-inventory-listing-no-results-auto .main form .ddc-offset4,
.alias-contact-viewmodel .main form .ddc-offset4,
.alias-inventory-finder-default-auto .main form .ddc-offset4,
.alias-inventory-finder-default-auto .main form .ddc-offset2,
.alias-contact-default .main form .ddc-offset4,
.alias-about-default .main form .ddc-offset4,
.alias-bodyshop-lead .main form .ddc-offset4,
.alias-parts-lead .main form .ddc-offset4,
.alias-finance-application .main form .ddc-offset4,
.alias-finance-lead .main form .ddc-offset4,
.alias-inventory-lead-trade-in .main form .ddc-offset4{
	margin-left:21%!important;
}

.alias-inventory-featured-used .main .btn.btn-primary{
    width:100% !important  
}	

/**Back to top button**/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding-right: 43px;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 5px;
    top: -9px;
    font-size: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}